<?php
namespace Admin\Controller;
use Think\Controller;
class AdminController extends Controller {

	/**
	 * [_empty 后台空操作]
	 * @method   _empty
	 * @Author   Amen[233713821@qq.com]
	 * @DateTime 2016-05-21T14:40:24+0800
	 * @return   [type]                   [description]
	 */
	public function _empty(){
		$this->display('Public:404');
	}

	/**
	 * [_initialize 后台初始化]
	 * @method   _initialize
	 * @Author   Amen[233713821@qq.com]
	 * @DateTime 2016-05-21T14:40:49+0800
	 * @return   [type]                   [description]
	 */
	public function _initialize(){
		//判断是否登陆
		if (!session('?admin')) 
			$this->redirect('Public/login');
	}




}